The ForceGroup plugin allows forced group memberships and allows forcing all notices
to appear in some groups.

Installation
============
add "addPlugin('ForceGroup');"
to the bottom of your config.php

Settings
========
post: Members of these groups will have all their posts mirrored into the group even if they don't explicitly mention it.
join: New user registrations will automatically join these groups on registration. They're _not_ prevented from leaving, however.

Example
=======
addPlugin('ForceGroup');

Some Example Use Cases
=======================
(join) Forcing a group membership allows to have a group dedicated to your instance or some of your instance main topics.
(join + post) Allows you to federate your instance timeline